WordPress.org

Ready to get started?Download WordPress

Forums

Feed.nu
[resolved] cant activate the plugin any more. (5 posts)

  1. stefannda
    Member
    Posted 1 year ago #

    Hello,
    I just updated to 2.0.2 but now I cant activate the plugin and wordpress gives a fatal error: Parse error: syntax error, unexpected T_STRING in wp-content/plugins/feed-nu/feed-nu.php on line 148

    Can someone help me? or fix this
    thanks
    http://wordpress.org/extend/plugins/feed-nu/

  2. pzamani
    Member
    Posted 1 year ago #

    I get the same error after upgrading.
    Could you please check

    Thanks
    http://danyar.ir

  3. warting
    Member
    Plugin Author

    Posted 1 year ago #

    The error depends on that I used unirest wich require PHP >=5.3.0.
    I have made som changes in the lib to make it work from >=5.2.0.

    Please install feed-nu 2.0.3 and try again

  4. pzamani
    Member
    Posted 1 year ago #

    Thanks a lot for your great plugin and for your cool support.
    I will try it again.

    http://danyar.ir

  5. lododicesimo
    Member
    Posted 9 months ago #

    i have this problem with plugin activation.
    Fatal error: Cannot redeclare class HttpResponse in /home/oliservi/public_html/wp-content/plugins/feed-nu/lib/Unirest/HttpResponse.php on line 4

    version 2.0.3

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic